 #pdp-corsair .virtuoso-overview,
 .main-content .virtuoso-overview {
     text-align: center;
 }

 #pdp-corsair .virtuoso-overview .feature-pre,
 .main-content .virtuoso-overview .feature-pre {
     position: relative;
 }

 @media (min-width: 1348px) {
     #pdp-corsair .virtuoso-overview .feature-abs,
     .main-content .virtuoso-overview .feature-abs {
         position: relative;
         height: 822px;
         margin: 3rem auto 0;
     }
     #pdp-corsair .virtuoso-overview .feature-abs img,
     .main-content .virtuoso-overview .feature-abs img {
         position: absolute;
         width: 39.69%;
         height: 65.95%;
         top: 9%;
         left: 31.72%;
     }
 }

 #pdp-corsair .virtuoso-overview .feature-list,
 .main-content .virtuoso-overview .feature-list {
     text-align: left;
     list-style-type: none;
 }

 @media (min-width: 1348px) {
     #pdp-corsair .virtuoso-overview .feature-list li,
     .main-content .virtuoso-overview .feature-list li {
         position: absolute;
         width: 20em;
     }
     #pdp-corsair .virtuoso-overview .feature-list .has-callout:after,
     #pdp-corsair .virtuoso-overview .feature-list .has-callout:before,
     .main-content .virtuoso-overview .feature-list .has-callout:after,
     .main-content .virtuoso-overview .feature-list .has-callout:before {
         content: '';
         position: absolute;
         opacity: 0;
         -webkit-transition: opacity 2s;
         transition: opacity 2s;
     }
     #pdp-corsair .virtuoso-overview .feature-list .has-callout.is-active:after,
     .main-content .virtuoso-overview .feature-list .has-callout.is-active:after {
         border: 1px solid #fecb00;
         opacity: 1;
     }
     #pdp-corsair .virtuoso-overview .feature-list .has-callout.is-active:before,
     .main-content .virtuoso-overview .feature-list .has-callout.is-active:before {
         width: 5px;
         height: 5px;
         border-radius: 5px;
         background: #fecb00;
         margin-top: -2px;
         margin-left: -3px;
         opacity: 1;
     }
     #pdp-corsair .virtuoso-overview .feature-list_durable,
     .main-content .virtuoso-overview .feature-list_durable {
         top: 0;
         right: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list_durable.is-active:after,
     .main-content .virtuoso-overview .feature-list_durable.is-active:after {
         top: 0.4rem;
         right: 105%;
         width: 45%;
         height: 230%;
         border-width: 1px 0 0 1px !important;
     }
     #pdp-corsair .virtuoso-overview .feature-list_durable.is-active:before,
     .main-content .virtuoso-overview .feature-list_durable.is-active:before {
         top: 230%;
         right: 150%;
         -webkit-transform: translateY(0.4rem);
         transform: translateY(0.4rem);
         margin-right: -3px;
     }
     #pdp-corsair .virtuoso-overview .feature-list_comfort,
     .main-content .virtuoso-overview .feature-list_comfort {
         top: 37.5%;
         left: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list_comfort.is-active:after,
     .main-content .virtuoso-overview .feature-list_comfort.is-active:after {
         top: 0.4rem;
         left: 50%;
         width: 135%;
         height: 55%;
         border-width: 1px 1px 0 0 !important;
     }
     #pdp-corsair .virtuoso-overview .feature-list_comfort.is-active:before,
     .main-content .virtuoso-overview .feature-list_comfort.is-active:before {
         top: 55%;
         left: 185%;
         -webkit-transform: translateY(0.4rem);
         transform: translateY(0.4rem);
     }
     #pdp-corsair .virtuoso-overview .feature-list_sound,
     .main-content .virtuoso-overview .feature-list_sound {
         top: 37.5%;
         right: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list_sound.is-active:after,
     .main-content .virtuoso-overview .feature-list_sound.is-active:after {
         top: 0.4rem;
         right: 105%;
         width: 70%;
         height: 90%;
         border-width: 1px 0 0 1px !important;
     }
     #pdp-corsair .virtuoso-overview .feature-list_sound.is-active:before,
     .main-content .virtuoso-overview .feature-list_sound.is-active:before {
         top: 90%;
         right: 175%;
         -webkit-transform: translateY(0.4rem);
         transform: translateY(0.4rem);
         margin-right: -3px;
     }
     #pdp-corsair .virtuoso-overview .feature-list_customize,
     .main-content .virtuoso-overview .feature-list_customize {
         top: 75%;
         left: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list_customize.is-active:after,
     .main-content .virtuoso-overview .feature-list_customize.is-active:after {
         top: -70%;
         left: 50%;
         width: 95%;
         height: 75%;
         border-width: 0 1px 1px 0 !important;
     }
     #pdp-corsair .virtuoso-overview .feature-list_customize.is-active:before,
     .main-content .virtuoso-overview .feature-list_customize.is-active:before {
         top: -70%;
         left: 145%;
     }
     #pdp-corsair .virtuoso-overview .feature-list_microphone,
     .main-content .virtuoso-overview .feature-list_microphone {
         top: 75%;
         right: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list_microphone.is-active:after,
     .main-content .virtuoso-overview .feature-list_microphone.is-active:after {
         top: 0.4rem;
         right: 105%;
         width: 15%;
         height: 30%;
         border-width: 1px 0 0 0 !important;
     }
     #pdp-corsair .virtuoso-overview .feature-list_microphone.is-active:before,
     .main-content .virtuoso-overview .feature-list_microphone.is-active:before {
         top: 0.4rem;
         right: 120%;
         margin-right: -3px;
     }
          #pdp-corsair .virtuoso-overview .feature-list_storage,
     .main-content .virtuoso-overview .feature-list_storage {
         top: 75%;
         right: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list_storage.is-active:after,
     .main-content .virtuoso-overview .feature-list_storage.is-active:after {
         top: 0.4rem;
         right: 105%;
         width: 15%;
         height: 30%;
         border-width: 1px 0 0 0 !important;
     }
     #pdp-corsair .virtuoso-overview .feature-list_storage.is-active:before,
     .main-content .virtuoso-overview .feature-list_storage.is-active:before {
         top: 0.4rem;
         right: 120%;
         margin-right: -3px;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se,
     .main-content .virtuoso-overview .feature-list--se {
         margin-bottom: 5rem;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se .has-callout.is-active:after,
     .main-content .virtuoso-overview .feature-list--se .has-callout.is-active:after {
         border: 1px solid #3771d5;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se .has-callout.is-active:before,
     .main-content .virtuoso-overview .feature-list--se .has-callout.is-active:before {
         background: #3771d5;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_construction,
     .main-content .virtuoso-overview .feature-list--se_construction {
         top: 20%;
         left: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_construction.is-active:after,
     .main-content .virtuoso-overview .feature-list--se_construction.is-active:after {
         top: 1rem;
         left: 95%;
         width: 70%;
         height: 170%;
         border-width: 1px 1px 0 0 !important;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_construction.is-active:before,
     .main-content .virtuoso-overview .feature-list--se_construction.is-active:before {
         top: 170%;
         left: 165%;
         margin-right: -3px;
         -webkit-transform: translateY(1rem);
         transform: translateY(1rem);
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_lighting,
     .main-content .virtuoso-overview .feature-list--se_lighting {
         top: 55%;
         left: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_lighting.is-active:after,
     .main-content .virtuoso-overview .feature-list--se_lighting.is-active:after {
         top: 1rem;
         left: 95%;
         width: 100%;
         height: 50%;
         border-width: 1px 1px 0 0 !important;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_lighting.is-active:before,
     .main-content .virtuoso-overview .feature-list--se_lighting.is-active:before {
         top: 50%;
         left: 195%;
         margin-right: -3px;
         -webkit-transform: translateY(1rem);
         transform: translateY(1rem);
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_pouch,
     .main-content .virtuoso-overview .feature-list--se_pouch {
         top: 20%;
         right: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_microphone,
     .main-content .virtuoso-overview .feature-list--se_microphone {
         top: 50%;
         right: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_microphone.is-active:after,
     .main-content .virtuoso-overview .feature-list--se_microphone.is-active:after {
         top: 1rem;
         right: 105%;
         width: 10%;
         height: 130%;
         border-width: 1px 0 0 1px !important;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_microphone.is-active:before,
     .main-content .virtuoso-overview .feature-list--se_microphone.is-active:before {
         top: 130%;
         right: 115%;
         margin-right: -3px;
         -webkit-transform: translateY(1rem);
         transform: translateY(1rem);
     }
     
          #pdp-corsair .virtuoso-overview .feature-list--se_storage,
     .main-content .virtuoso-overview .feature-list--se_storage {
         top: 77%;
         right: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_storage.is-active:after,
     .main-content .virtuoso-overview .feature-list--se_storage.is-active:after {
         top: 1rem;
         right: 105%;
         width: 10%;
         height: 130%;
         border-width: 1px 0 0 1px !important;
     }
     #pdp-corsair .virtuoso-overview .feature-list--se_storage.is-active:before,
     .main-content .virtuoso-overview .feature-list--se_storage.is-active:before {
         top: 130%;
         right: 115%;
         margin-right: -3px;
         -webkit-transform: translateY(1rem);
         transform: translateY(1rem);
     }
 }

 #pdp-corsair .virtuoso-overview .feature-list li,
 .main-content .virtuoso-overview .feature-list li {
     max-width: 30em;
     margin: 0 auto 1em;
     padding-bottom: 0.5rem;
 }

 #pdp-corsair .virtuoso-overview .feature-list h4,
 .main-content .virtuoso-overview .feature-list h4 {
     cursor: pointer;
     text-transform: uppercase;
     position: relative;
     padding-left: 2.5em;
     margin-bottom: 1em;
 }

 #pdp-corsair .virtuoso-overview .feature-list h4:before,
 .main-content .virtuoso-overview .feature-list h4:before {
     content: '';
     position: absolute;
     top: 50%;
     left: 0;
     width: 2em;
     height: 2em;
     -webkit-transform: translateY(-50%);
     transform: translateY(-50%);
     background: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MCIgaGVpZ2h0PSI1MCIgdmlld0JveD0iMCAwIDUwIDUwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6IzFkMWQxYjt9LmNscy0yLC5jbHMtM3tmaWxsOm5vbmU7fS5jbHMtMntzdHJva2U6IzFkMWQxYjt9LmNscy0ze3N0cm9rZTojZmZmO3N0cm9rZS13aWR0aDoxLjVweDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPnBsdXMtY2lyY2xlPC90aXRsZT48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0yNSw0OUEyNCwyNCwwLDEsMCwxLDI1LDI0LDI0LDAsMCwwLDI1LDQ5Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTIiIGN4PSIyNSIgY3k9IjI1IiByPSIyNCIvPjxsaW5lIGNsYXNzPSJjbHMtMyIgeDE9IjI1IiB5MT0iMTIuNDgiIHgyPSIyNSIgeTI9IjM3LjUzIi8+PGxpbmUgY2xhc3M9ImNscy0zIiB4MT0iMzcuNTMiIHkxPSIyNSIgeDI9IjEyLjQ3IiB5Mj0iMjUiLz48L3N2Zz4=") center no-repeat;
     background-size: 2em 2em;
     -webkit-transition: -webkit-transform 0.2s ease-out;
     transition: -webkit-transform 0.2s ease-out;
     transition: transform 0.2s ease-out;
     transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
 }

 #pdp-corsair .virtuoso-overview .feature-list .is-active h4:before,
 .main-content .virtuoso-overview .feature-list .is-active h4:before {
     background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MCIgaGVpZ2h0PSI1MCIgdmlld0JveD0iMCAwIDUwIDUwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZGEwMDt9LmNscy0ye2ZpbGw6bm9uZTtzdHJva2U6I2ZmZjtzdHJva2Utd2lkdGg6MS41cHg7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5taW51cy15ZWxsb3c8L3RpdGxlPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTI1LDQ5QTI0LDI0LDAsMSwwLDEsMjUsMjQsMjQsMCwwLDAsMjUsNDkiLz48bGluZSBjbGFzcz0iY2xzLTIiIHgxPSIzNy41MyIgeTE9IjI1IiB4Mj0iMTIuNDciIHkyPSIyNSIvPjwvc3ZnPg==");
     -webkit-transform: translateY(-50%) rotate(180deg);
     transform: translateY(-50%) rotate(180deg);
 }

 #pdp-corsair .virtuoso-overview .feature-list--se .is-active h4:before,
 .main-content .virtuoso-overview .feature-list--se .is-active h4:before {
     background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MCIgaGVpZ2h0PSI1MCIgdmlld0JveD0iMCAwIDUwIDUwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6IzM3NzFkNTt9LmNscy0ye2ZpbGw6bm9uZTtzdHJva2U6I2ZmZjtzdHJva2Utd2lkdGg6MS41cHg7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5taW51cy1ibHVlPC90aXRsZT48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0yNSw0OUEyNCwyNCwwLDEsMCwxLDI1LDI0LDI0LDAsMCwwLDI1LDQ5Ii8+PGxpbmUgY2xhc3M9ImNscy0yIiB4MT0iMzcuNTMiIHkxPSIyNSIgeDI9IjEyLjQ3IiB5Mj0iMjUiLz48L3N2Zz4=");
 }

 #pdp-corsair .virtuoso-overview .feature-list--se .is-yellow.is-active h4:before,
 .main-content .virtuoso-overview .feature-list--se .is-yellow.is-active h4:before {
     background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MCIgaGVpZ2h0PSI1MCIgdmlld0JveD0iMCAwIDUwIDUwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZGEwMDt9LmNscy0ye2ZpbGw6bm9uZTtzdHJva2U6I2ZmZjtzdHJva2Utd2lkdGg6MS41cHg7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5taW51cy15ZWxsb3c8L3RpdGxlPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTI1LDQ5QTI0LDI0LDAsMSwwLDEsMjUsMjQsMjQsMCwwLDAsMjUsNDkiLz48bGluZSBjbGFzcz0iY2xzLTIiIHgxPSIzNy41MyIgeTE9IjI1IiB4Mj0iMTIuNDciIHkyPSIyNSIvPjwvc3ZnPg==");
 }

 #pdp-corsair .virtuoso-overview .feature-list p,
 .main-content .virtuoso-overview .feature-list p {
     display: none;
     margin-bottom: 0.2em;
     margin-top: 0;
 }

 #pdp-corsair .virtuoso-overview .feature-list .is-active p,
 .main-content .virtuoso-overview .feature-list .is-active p {
     display: block;
 }

 @media (min-width: 1348px) {
     #pdp-corsair .virtuoso-overview .feature-list p,
     .main-content .virtuoso-overview .feature-list p {
         display: block !important;
         opacity: 0;
         -webkit-transform: translateY(3rem);
         transform: translateY(3rem);
         -webkit-transition: 0.2s;
         transition: 0.2s;
     }
     #pdp-corsair .virtuoso-overview .feature-list .is-active p,
     .main-content .virtuoso-overview .feature-list .is-active p {
         opacity: 1;
         -webkit-transform: translateY(0rem);
         transform: translateY(0rem);
     }
 }

 #pdp-corsair .virtuoso-overview .feature-list.no-hover p,
 .main-content .virtuoso-overview .feature-list.no-hover p {
     display: none;
 }

 #pdp-corsair .virtuoso-overview .feature-list.no-hover .is-active p,
 .main-content .virtuoso-overview .feature-list.no-hover .is-active p {
     display: block;
 }

 #pdp-corsair .virtuoso-overview .feature-list--left > h4,
 #pdp-corsair .virtuoso-overview .feature-list--right > h4,
 .main-content .virtuoso-overview .feature-list--left > h4,
 .main-content .virtuoso-overview .feature-list--right > h4 {
     text-align: left;
     border-bottom: 1px solid;
     margin-bottom: 1.5rem;
 }

 #pdp-corsair .virtuoso-overview .feature-list--left p,
 #pdp-corsair .virtuoso-overview .feature-list--right p,
 .main-content .virtuoso-overview .feature-list--left p,
 .main-content .virtuoso-overview .feature-list--right p {
     display: none !important;
 }

 #pdp-corsair .virtuoso-overview .feature-list--left .is-active p,
 #pdp-corsair .virtuoso-overview .feature-list--right .is-active p,
 .main-content .virtuoso-overview .feature-list--left .is-active p,
 .main-content .virtuoso-overview .feature-list--right .is-active p {
     display: block !important;
 }

 @media (min-width: 1348px) {
     #pdp-corsair .virtuoso-overview .feature-list--left,
     .main-content .virtuoso-overview .feature-list--left {
         position: absolute;
         top: 0;
         left: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list--right,
     .main-content .virtuoso-overview .feature-list--right {
         position: absolute;
         top: 0;
         right: 0;
     }
     #pdp-corsair .virtuoso-overview .feature-list--right .is-active h4:before,
     .main-content .virtuoso-overview .feature-list--right .is-active h4:before {
         background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MCIgaGVpZ2h0PSI1MCIgdmlld0JveD0iMCAwIDUwIDUwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6IzM3NzFkNTt9LmNscy0ye2ZpbGw6bm9uZTtzdHJva2U6I2ZmZjtzdHJva2Utd2lkdGg6MS41cHg7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5taW51cy1ibHVlPC90aXRsZT48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0yNSw0OUEyNCwyNCwwLDEsMCwxLDI1LDI0LDI0LDAsMCwwLDI1LDQ5Ii8+PGxpbmUgY2xhc3M9ImNscy0yIiB4MT0iMzcuNTMiIHkxPSIyNSIgeDI9IjEyLjQ3IiB5Mj0iMjUiLz48L3N2Zz4=");
     }
     #pdp-corsair .virtuoso-overview .feature-list--left li,
     #pdp-corsair .virtuoso-overview .feature-list--right li,
     .main-content .virtuoso-overview .feature-list--left li,
     .main-content .virtuoso-overview .feature-list--right li {
         position: static !important;
     }
 }

.virtuoso-overview h2 {
  font-family: bebas-neue-pro-semiexpanded, sans-serif;
color: #000 !important;
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 2rem;
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity));
  letter-spacing: .0625rem
}
@media (min-width:1024px) {
  .virtuoso-overview h2 {
    font-size: 3.75rem;
    line-height: 3.75rem
  }
}
@media (max-width:768px) {
    .feature-pre img {
        transform: translateX(-25%);
    }
}